body, html {
   position: relative;
   overflow-x: hidden;
}

body {
   font-family: 'Heebo', sans-serif;
	font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #fff /*{body-background-colour}*/;
}

a {
	color: #9174FF /*{link-text-colour}*/;
   transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover,
a:focus {
	color: #000 /*{link-text-hover-colour}*/;
   text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
}

.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #fff /*{carousel-text-colour}*/;
}

h1,
.h1 {
	font-size: 40px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 40px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 30px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}
.btn-outline-primary {
   border-color: #fff;
   color:#fff;
}
.btn-outline-primary:hover {
   background: #fff;
   color:#9174FF;
   border-color:#fff;
}

.btn-outline-black {
   border-color: #000;
   color:#000;
}
.btn-outline-black:hover {
   background: #9174FF;
   border-color:#9174FF;
   color:#fff;
}
.btn-outline-secondary, .btn-default {
	color: #fff /*{btn-default-text-colour}*/;
	background-color: #9174FF /*{btn-default-bg-colour}*/;
	border-color: #9174FF /*{btn-default-border-colour}*/;
}
.btn-outline-secondary:hover,
.btn-outline-secondary:focus,
.btn-outline-secondary:active,
.btn-outline-secondary.active,
.open .dropdown-toggle.btn-outline-secondary,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #fff /*{btn-default-text-colour-hover}*/;
	background-color: #6a53c2 /*{btn-default-bg-colour-hover}*/;
	border-color: #000 /*{btn-default-border-colour-hover}*/;
}

.btn-outline-secondary.disabled,
.btn-outline-secondary[disabled],
fieldset[disabled] .btn-outline-secondary,
.btn-outline-secondary.disabled:hover,
.btn-outline-secondary[disabled]:hover,
fieldset[disabled] .btn-outline-secondary:hover,
.btn-outline-secondary.disabled:focus,
.btn-outline-secondary[disabled]:focus,
fieldset[disabled] .btn-outline-secondary:focus,
.btn-outline-secondary.disabled:active,
.btn-outline-secondary[disabled]:active,
fieldset[disabled] .btn-outline-secondary:active,
.btn-outline-secondary.disabled.active,
.btn-outline-secondary[disabled].active,
fieldset[disabled] .btn-outline-secondary.active,
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ccc /*{btn-default-disabled-bg-colour}*/;
	border-color: #ccc /*{btn-default-disabled-border-colour}*/;
}

.btn-primary {
	color: #9174FF /*{btn-primary-text-colour}*/;
	background-color: #000 /*{btn-primary-bg-colour}*/;
	border-color: #000 /*{btn-primary-border-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #fff /*{btn-primary-text-colour-hover}*/;
	background-color: #9174FF /*{btn-primary-bg-colour-hover}*/;
	border-color: #9174FF /*{btn-primary-border-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #006FF5 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #006FF5 /*{btn-primary-disabled-border-colour}*/;
}

.btn-warning {
	color: #212529  /*{btn-warning-text-colour}*/;
	background-color: #ffc107 /*{btn-warning-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #212529 /*{btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{btn-warning-bg-colour-hover}*/;
	border-color: #ffc107 /*{btn-warning-border-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #ffc107 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #ffc107 /*{btn-warning-disabled-border-colour}*/;
}

.btn-danger {
	color: #fff /*{btn-danger-text-colour}*/;
	background-color: #dc3545 /*{btn-danger-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #fff /*{btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{btn-danger-bg-colour-hover}*/;
	border-color: #bd2130 /*{btn-danger-border-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #dc3545 /*{btn-danger-disabled-bg-colour}*/;
	border-color: #dc3545 /*{btn-danger-disabled-border-colour}*/;
}

.successaddmessage .btn-success {
   display: none;
}
#neto-dropdown .checkout {
   display: none;
}

.btn-success {
	color: #fff /*{btn-success-text-colour}*/;
	background-color: #9174ff /*{btn-success-bg-colour}*/;
	border-color: #000 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{btn-success-text-colour-hover}*/;
	background-color: #6a53c2 /*{btn-success-bg-colour-hover}*/;
	border-color: #fff /*{btn-success-border-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #28a745 /*{btn-success-disabled-bg-colour}*/;
	border-color: #28a745 /*{btn-success-disabled-border-colour}*/;
}

.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	background-color: #cdc5e8 /*{btn-info-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #138496 /*{btn-info-bg-colour-hover}*/;
	border-color: #117a8b /*{btn-info-border-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #17a2b8 /*{btn-info-disabled-bg-colour}*/;
	border-color: #17a2b8 /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #fff /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #fff /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active:hover,
.breadcrumb a:hover {
	color: #000 /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #9174FF /*{pagination-text-colour}*/;
	background-color: #fff /*{pagination-bg-colour}*/;
	border-color: #dee2e6 /*{pagination-border-colour}*/;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #9174FF /*{pagination-text-colour-hover}*/;
	background-color: #000 /*{pagination-bg-colour-hover}*/;
	border-color: #dee2e9174FF6 /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #9174FF /*{pagination-bg-colour-active}*/;
	border-color: #9174FF /*{pagination-border-colour-active}*/;
}

.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006FF5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #858588 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}

.card:hover {
	border-color: #6a53c2 /*{panel-border-colour}*/;
}
.card-header {
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #ddd /*{panel-header-border-colour}*/;
}

.bg-secondary {
   background: #5FD3CD;
}

.productsave {
	color: #D9534F /*{sale-colour}*/;
}
header {
   background:#fff;
}
header .btn-dark:hover {
   border-color:#9174FF;
   background:#9174FF;
   color:#fff;  
}
header a {
   color:#000;
}

.header-phone {
   font-weight: 500;
}
.header-phone a {
   font-size: 20px;
}

/* Custom font sizes */
#homepageCarousel h2 {
   font-size: 50px;
}
#homepageCarousel p {
   font-size: 25px;
}

a.link-underline {
   color: #000;
   font-weight: bold;
   border-bottom:#9174FF 2px solid;
}
a.link-underline:hover {
   color:#9174FF;
}


.section-link {
   color:#000;
}
.section-link:hover {
   color:#9174FF;
}


.featured-item h4 {
   font-size: 42px;
   font-weight: 500;
}
#catalogue-wrapper h3 {
   font-size: 40px;
   font-weight: 500;
}
#catalogue-wrapper p {
   font-size: 25px;
}
#education-videos h3 {
   font-size: 42px;
   font-weight: 500;
}
#education-videos i {
   color:#9174FF;
}

.short-description {
   font-size: 18px;
   font-weight: 500;
}


/* Custom font size end */

.school-nav .nav-link {
   color:#000;
   border-bottom:2px #f8f9fa solid;
}
.school-nav .nav-link:hover {
   border-bottom: #000;
   border-bottom:2px #000 solid;
}


.school-post-wrapper h4 a {
   color:#000;
   font-size: 18px;
}
.school-post-wrapper h4 a:hover {
   color:#9174FF;
}

.product-usps .fa {
   color:#9174FF;
}


.header-search input[type="text"]::-webkit-input-placeholder {
   font-size: 0.8em;
}

.nav-tabs .nav-link {
   border:none;
   font-size: 18px;
   font-weight: 500;
}
.nav-tabs .nav-link.active {
   border-bottom:4px #9174FF solid;
}

#n_product .breadcrumb-item a {
   color:#000;
}
#n_product .breadcrumb-item + .breadcrumb-item::before {
   color:#000;
}
#n_product span[itemprop="price"] {
   color:#9174FF;
}
#n_product .badge-success {
   background:#42d123;
}
#n_product select {
   border: 1px solid #000;
}
#n_product input.qty {
   border: 1px solid #000;
   border-radius: 0.3rem;
}
#n_product ._itmspec_optpl:after {
    content:"\f078";
    font-family: FontAwesome;
    color: #000;
    position: absolute; 
    right: 15px;
    top: 35px;
    z-index: 1;
    width: 10%;
    height: 100%;  
    pointer-events: none;    
}
#n_product select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
   border-radius: 0.3rem;
}

/* For IE10 */
#n_product select::-ms-expand {
  display: none;
}
#n_product .productdetails p {
   margin-bottom: 2rem;
}


/* Search page */
.contentID_39.themebg {
   background:#fff;
}

.sort_container .btn-outline-secondary {
   background: #ccc;
   color: #000;
   border: #ccc;
} 


footer {
   background: #000;
}
footer h4, footer h4.nav-link {
   color:#9174FF;
}

footer a {
   color:#fff;
}
footer a:hover {
   color:#9174FF;
}


.wrapper-header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
}


.wrapper-header .navbar .navbar-nav .nav-link {
	color: #fff /*{navbar-default-link-colour}*/;
   font-size: 12px;
   font-weight: 500;
}
.wrapper-header .navbar .navbar-nav {
   border-color: #fff;
}
.wrapper-header .navbar .mega-menu .nav-link {
   color:#000;
}
.wrapper-header .navbar .mega-menu .nav-link:hover {
   color:#9174FF;
}
.wrapper-header .navbar .mega-menu h4 {
   border-bottom:3px #9174FF solid;
   font-weight: 500;
}

.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus {
	color: #9174FF /*{navbar-default-link-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #555 /*{navbar-default-link-colour-active}*/;
}
.wrapper-header .card-columns {
   column-count: 4;
}

.wrapper-header .fa-shopping-cart {
   font-size: 25px;
}

.account-menu .navbar-nav .nav-item .nav-link {
   color:#000;
   font-size: 15px;
}
.account-menu .pos-relative {
   position: relative;
}
.account-menu .fa-angle-down {
   color:#9174FF;
}

.text-primary {
   color:#9174FF;
}

/* START SLIDER */
.slick-slide {
    margin: 0 5px;
}
.slick-dots {
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}
ul.slick-dots li {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color:transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}
.slick-dots li button::before {
	font-family: FontAwesome;
    font-size: 50px;
    line-height: 30px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 30px;
    content: "•";
    text-align: center;
    opacity: 1;
    color: #ccc;
    -webkit-font-smoothing: antialiased;
}
.slick-prev {
    left: -25px;
}
.slick-next {
    right: -25px;
}
.slick-prev:before, .slick-next:before {
	font-family: FontAwesome;
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: #9174FF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-next::before {
    content: "\f105";
	font-size: 24px;
	color: #9174FF;
	transition:all 0.5s ease;
}
.slick-prev::before {
    content: "\f104";
	font-size: 24px;
	color: #9174FF;
	transition:all 0.5s ease;
}
.slick-prev:before:hover, .slick-next:before:hover {
	color:#fff;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 0px;
    padding: 0px;
    cursor: pointer;
    color: #9174FF;
    border: none;
    outline: none;
  	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
.slick-prev:hover, .slick-next:hover {
    background: #9174FF;
   color:#fff;
}

/*Sidebar collapse*/
#left-sidebar ul {
   list-style: none;
}
.new_filter {
   list-style: none;
}
.header_li button {
    width: 100%;
    text-align: left;
    border: none;
    background: transparent;
   padding: 0;
}

.header_li button[aria-expanded="false"] h4 {
   background:#ddd;
   color: #000;
}
.header_li button[aria-expanded="true"] h4 {
   background:#00A4ED;
   color: #fff;
}

.filter-remove a.list-group-item:before {
    content: '\F14A\0020';
    font-family: FontAwesome;
   color:#9174FF;
}
.filter a.list-group-item:before {
    content: '\F096\0020';
    font-family: FontAwesome;
}
.list-group-item {
    border: 1px solid #fff;
}
.fa-plus {
   -moz-transition: all 0.5s linear;
   -webkit-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.fa-plus.down{
   -moz-transform:rotate(45deg);
   -webkit-transform:rotate(45deg);
   transform:rotate(45deg);
}
:focus {
	outline: -webkit-focus-ring-color 0px;
}


/*end slider */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.hero-wrapper img {
   height: 300px;
   object-fit: contain;
}

.mega-menu-filter {
   position: static;
   width:100%;
}

.teacher-timetable a {
   color:#fff;
}
.teacher-timetable a:hover {
   color:#9174FF;
}

/* Product thumbs */
.circle-badge {
  height: 60px;
  width: 60px;
  line-height:1em;
  text-align: center;
  border-radius: 50px !important;
  background: #9174FF;
  color:#fff;
  margin-left:auto;
  margin-right:auto;
   display: flex;
}
.thumbnail.card-body {
   padding:15px;
}
.thumbnail.card-body .card-title a {
   color:#000;
   font-size: 15px;
   line-height: 22px;
   height: 6em;
}
.thumbnail.card-body .price {
   font-size: 16px;
}
.thumbnail .btn-outline-primary .fas{
   opacity: 0;
}
.thumbnail .btn-outline-primary:hover {
   background:#9174FF;
   border-color:#9174FF;
   color: #fff;
}
.thumbnail .btn-outline-primary:hover .fas {
   opacity: 1;
}


@media only screen and (max-device-width : 767px)  {
     .slick-dots {
          bottom: -40px;
     }
}


.dropdown-menu {
	background-color: #fff /*{dropdown-menu-bg}*/;
	border-color: #ccc /*{dropdown-menu-border-colour}*/;
}

.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
/*Mega menu */
.mega-menu {
    width: 100%;
    padding: 30px;
}
li.dropdown.dropdown-hover.menu-static {
    position: static;
}
.dropdown-menu a.second-level {
   font-weight: bold;
}
.dropdown-menu a.second-level {
   color:#fafafa;
}
.dropdown-menu .third-level a {
   color:#ccc;
}
.dropdown-menu .second-level-wrapper {
   margin-bottom: 15px;
}
.dropdown-menu a.second-level:hover, .dropdown-menu .third-level a:hover  {
   color:#B2AD39;
}
.dropdown-menu ul.third-level {
   list-style: none;
    padding: 0px;
}

/* topbar */
#topbar {
   background:#f7f7f7;
}
#topbar a {
   color:#000;
   font-size: 20px;
}
#topbar a:hover {
   color:#9174FF;
}



.themecolor {
   color:#9174FF;
}
.themebg {
   background:#9174FF;
}
#teachers-timetable a {
   color:#fff;
}
#teachers-timetable a:hover {
   color:#9174FF;
}

#catalogue-wrapper {
   background:#5FD3CD;
}

#nav-wrapper {
   background: #000;
}
#nav-wrapper .dropdown {
   position: static;
}


.featured-item {
   height: 250px;
   overflow: hidden;
   padding-top: 25px;
}
.featured-item img {
   position:absolute;
   width:100%;
   object-fit: cover;
}

/* Product list hover */
.product-wrapper {
   position: relative;
}
.product-overlay {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   background: rgba(0,0,0,0.95);
   border-radius: 0.25rem;
}
.product-wrapper .product-overlay {
   bottom: 100%;
   overflow: hidden;
}
.product-wrapper:hover .product-overlay {
   bottom: 0;
}

#inner-banner {
   height: 200px;
}

.sort_container .dropdown {
   position: static;
}
.sort_container .dropdown-menu {
   position: absolute;
}
.sort_container .list-group-item {
   padding: 0px;
}

@media (min-width: 1200px) { 
   .filter-count {
      margin-left:15%;
   }
}

@media only screen and (min-device-width: 768px) {
   #catalogue-wrapper {
   height: 300px;
   margin-top:120px
}
   #catalogue-wrapper img {
   position: absolute;
   bottom:15px;
   }

}

@media only screen and (min-device-width: 768px ) and (max-device-width: 1024px) {
   
   
}

@media only screen and (min-device-width: 320px ) and (max-device-width: 736px) {
   
}

